Support » Plugin: Gutenberg » Hate it

Viewing 1 replies (of 1 total)
  • You will not be forced. Currently, the editor is opt-in and after that you will be able to use the Classic Editor plugin.

    If you have tested and updated to the latest version, thank you for participating with testing.

    In case there’s something I can do to help, may I ask why the hate?

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.